mbPws - Feature #87

Feature # 79 (Closed): [0000000roIN000O0000
coding

09/15/2022 12:52 PM - yanhua

Status: Closed Start date: 10/15/2022
Priority: Normal Due date:
Assignee: yanhua % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 16.00 hours
Description
Subtasks:
Feature # 140: coding Closed
Feature # 141: test Closed
History
#1 - 10/15/2022 02:30 PM - yanhua
- Status changed from New to Resolved
#2 - 01/15/2023 06:59 PM - yanhua
- Status changed from Resolved to Closed
